/** reset css **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

img,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}


/* remember to define focus styles! */
:focus {
    outline: 0;
}


body {
    line-height: 1;
    color: black;
    background: white;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
/** reset end **/



html {
  -filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #444444;
}

body.hasInterface {
    min-width: 1000px;

    /* Fix IE bug: min-width not supported */
    -width: expression((document.documentElement.offsetWidth < 1020)? "1000px": "auto" );
}


a {
    color: #0767A8;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}


#oaHeader {
    position: relative;
    background-color: #fff;
    height: 68px;
}
#oaHeaderBranding {
    position: absolute;
    left: 0;
    z-index: 3;
}

.brandingName {
    height: 48px;
    padding: 0 0 0 22px;
    line-height: 48px;
    font-size: 20px;
    font-weight: bold;
    color: #888;
    word-spacing: -0.2em;

}
.brandingName div {
    position: absolute;
    top: 8px;
    left: 16px;
    width: 36px;
    height: 34px;
    background: url(../images/logo-s.png) top left no-repeat;

    /* Fix IE bug: transparent PNG support */
    -background: none;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/logo-s.png');
}

.brandingAdServer {
  width: 270px;
  height: 32px;
  background: url(../images/logo-adserver.png) no-repeat;
  margin: 5px 0px 0px 8px;
  text-indent: -1000px;
}


#oaSearch {
    position: absolute;
    top: 5px;
    right: 8px;
    height: 31px;
    width: 194px;
    color: #444;
    padding: 0;
    border: 0;
    margin: 0;
    background: url(../images/searchfull.png) 0px 0px no-repeat;
}

#oaSearch form {
    margin: 0;
    padding: 0;
}

#oaSearch input.search {
    position: relative;
    left: 32px;
    top: 7px;
    border: 0;
    margin: 0;
    width: 130px;
    height: 13px;
    background: none;
}


#oaSearch input.submit {
    position: absolute;
    right: 9px;
    top: 9px;
    width: 12px;
    height: 12px;

    padding: 0;
    margin: 0;
    border: 0;
    cursor: pointer;

    background: url(../images/searchfull.png) -194px -9px no-repeat;
}

#oaSearch input.submit:hover, #oaSearch input.submit:focus{
    background-position: -206px -9px;
}



/*  Navigation */

#oaNavigation {
    position: relative;
    top: -24px;
    z-index: 2;

    height: 24px;
    border-bottom: 1px solid #d1d1d1;
}
#oaNavigation ul, #oaHeader ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#oaNavigationTabs {
    position: absolute;
    top: 1px;
    left: 7px;
    line-height: 26px;
    height: 29px;
    min-width: 300px;

    list-style-type: none;
    white-space: nowrap;
}
#oaNavigationTabs * {
    height: 29px;
}
#oaNavigationTabs li {
    float: left;
    margin: 0;
    background: url(../images/tab-body.gif) left 0px repeat-x;
}
#oaNavigationTabs li div.left {
    background: url(../images/tab-link.gif) left 0px no-repeat;
}
#oaNavigationTabs li.first div.left {
    background: url(../images/tab-lead-in.gif) left 0px no-repeat;
}
#oaNavigationTabs li.last div.right {
    background: url(../images/tab-lead-out.gif) right 0px no-repeat;
}
#oaNavigationTabs li.active,
#oaNavigationTabs li.active div.left {
    background-position: left -40px;
}
#oaNavigationTabs li.after-active div.left {
    background-position: left -80px;
}
#oaNavigationTabs li.active div.right {
    background-position: right -40px;
}
#oaNavigationTabs li div {
    overflow: hidden;

    /* Fix IE bug: div should wrap around contents */
    -overflow: visible;
    -width: 1px;
}
#oaNavigationTabs li span,
#oaNavigationTabs li a {
    display: block;
    float: left;
    font-size: 11px;
    color: #444;
    padding: 0 6px 0 17px;
    white-space: nowrap;
}
#oaNavigationTabs li.last span,
#oaNavigationTabs li.last a {
    margin-right: 11px;
    -margin-right: 5px;
}
#oaNavigationTabs li.active span,
#oaNavigationTabs li.active a {
    background: url(../images/tab-body.gif) center -80px no-repeat;
    color: #fff;
}

#oaNavigationExtra {
    position: absolute;
    top: 7px;
    right: 14px;
    color: #9c9c9c;
}
#oaNavigationExtra select:focus, #oaNavigationExtraTop select:focus {
    background-color: #fff;
}
#oaNavigationExtra img, #oaNavigationExtraTop img {
    position: relative;
    border: none;
}
#oaNavigationExtra a {
    color: #0767A8;
}
#oaNavigationExtra li {
    margin: 0 0 0 12px;
}

.triggerContainer {
  overflow: auto;
  text-align: right;
  max-width: 250px;
}

.switchTrigger {
  position: relative;
  top: -2px;
  float: right;
  height: 14px;
  overflow: hidden;
  max-width: 130px;
  /* Fix IE6 bug: max-width not supported, set width */
  -width: 130px;
  margin-left: 2px;
  margin-right: 2px;

  padding: 2px 14px 0px 5px;
  color: #444444;
  background: url("../images/arrow-d.gif") no-repeat right 3px;

  cursor: pointer;
}

.expanded .switchTrigger {
  background: url("../images/arrowwh-d.gif") no-repeat right 3px;
  background-color: #9c9c9c;
  color: white;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
}

.hover .switchTrigger {
  background: url("../images/arrowwh-d.gif") no-repeat right 3px;
  background-color: #9c9c9c;
  color: white;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.accountsPanel {
  display: none;
}

.expanded .accountsPanel {
    display: block;
    color: #444444;
    position: absolute;
    right: 0px;
    top: 14px;
    width: 249px;
    z-index: 100;
}

.expanded .switchTop {
  background: url('../images/accountswitcher-header.png') no-repeat;
  height: 1px;
  overflow: hidden;

  /* Fix IE bug: transparent PNG support */
  -background: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/accountswitcher-header.png', sizingMethod='scale');
}

.expanded .switchDown {
  background: url('../images/accountswitcher-footer.png') no-repeat;
  height: 15px;

  /* Fix IE bug: transparent PNG support */
  -background: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/accountswitcher-footer.png', sizingMethod='scale');
}

.expanded .switchMiddle {
  background: url('../images/accountswitcher-shadow.png') repeat-y;
  padding-left: 3px;
  padding-right: 3px;
  zoom:1;

  /* Fix IE bug: transparent PNG support - it breaks hovering on LI, not sure why */
  -background: none;
  -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/images/accountswitcher-shadow.png', sizingMethod='scale');
}

.expanded .switchMiddleBody {
    background: url('../images/accountswitcher-gradient.png') repeat-x;
}

.expanded .label {
  font-weight: bold;
  height: 23px;
  line-height: 23px;
  padding-left: 10px;
}

.expanded #accounts {
  padding-top: 5px;
  max-height: 500px;
  overflow-y: scroll;
}

#oaNavigationExtra .accountSwitcher {
    position: relative;
}

.accountSwitcherOverlay
{
    display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left:0;
  top:0;
  opacity: 0;
  background-color: none;
  z-index: 99;
}

#oaNavigationExtra .accountSwitcher li {
    padding-left: 10px;
  float: none;
  margin: 0px;
  line-height: 150%;
  overflow: hidden;
  -position: relative; /* IE6 alpafilter bug: http://www.hrunting.org/csstests/iealpha.html */
  -zoom: 1;
}

#oaNavigationExtra .accountSwitcher li.opt {
    color: #9c9c9c;
    margin-top: 2px;
}

#oaNavigationExtra .accountSwitcher li.inopt {
  padding-left: 25px;
}

#oaNavigationExtra .accountSwitcher li.more {
  color: #a0a0a0;
  font-size: 10px;
}

#oaNavigationExtra .accountSwitcher li.hover, #oaNavigationExtra .accountSwitcher .result ul li.hover a {
  background-color: #0767A8;
  color: white;
  cursor: pointer;
}

#oaNavigationExtra .accountSwitcher .result ul li a {
  display: block;
  padding:0pt;
  text-decoration:none;
}

#oaNavigationExtra .accountSwitcher .result ul li a b {
  font-weight: normal;
}

.accountSwitcher #accountSearch {
  border: 1px inset #808080;
  height: 13px;
}

.accountSwitcher #accountSearch:focus {
  background-color: white;
}

.accountSwitcher #accountSearch.example {
  color: #b0b0b0;
}

.accountSwitcher #accountSearchIcon {
  background: url(../images/icon-magnifying-glass.gif) no-repeat;
  display: inline;
  position: relative;
  padding-left: 9px;
  line-height: 9px;
  left: -16px;
  top: 2px;
}

.accountSwitcher .result {
  min-height: 50px;
  -height: 50px;
}

.accountSwitcher #accountLoading {
  background-image: url(../images/indicator-blue-small-transparent.gif);
  background-repeat: no-repeat;
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 4px;
  right: 5px;
  display: none;
}

.accountSwitcher #accountLoadingError {
  margin: 10px;
  padding-left: 16px;
  background-image: url(../images/icon-warning.gif);
  background-repeat: no-repeat;
}

#oaNavigationExtraTop {
    padding-top: 12px;
    color: #9c9c9c;
    padding-right: 12px;
}
#oaNavigationExtraTop.hasSearch {
    padding-right: 225px;
}
#oaNavigationExtraTop ul {
  float: right;
}
#oaNavigationExtraTop li {
  float: left;
  padding: 0 7px 0 7px;
}
#oaNavigationExtraTop li.infoUser,
#oaNavigationExtraTop li.buttonHelp,
#oaNavigationExtraTop li.buttonSupport {
    border-right: 1px solid #9c9c9c;
}
#oaNavigationExtraTop li.last {
  border-right: none;
}
#oaNavigationExtraTop .buttonStartOver {
    font-weight: bold;
}


/* First level content */
#firstLevelContent {
    margin-top: -24px;
}

body.hasGradient #firstLevelContent {
    background: #fff url(../images/background-gradient.gif) left -16px repeat-x;
    -zoom: 1;
}


#context-help {
    position: absolute;
    right: 40px;
    margin-top: 32px;
    padding: 1px 0px 1px 20px;
    background: url(../images/icon-help.gif) no-repeat left center;
}


/* Second level navigation */

#secondLevelNavigation {
    position: absolute;
    left: 0;
    width: 160px;
    margin: 12px 0 0 12px;
}

#secondLevelNavigation .navigation {
  width: 160px;
  margin: 0 0 12px 0;
  padding: 0;
  list-style-type: none;

  background: #f4f4f4;
}

#secondLevelNavigation .navigation li {
  position: relative;
  overflow: visible;

  padding: 0;
  margin: 0;

  -zoom: 1;
  -float: left;
  -width: 160px;

  * zoom: 1;
  * float: left;
  * width: 160px;
}
#secondLevelNavigation .navigation li a {
  display: block;
  position: relative;

  padding: 7px 10px;
  color: #444;

  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
#secondLevelNavigation .navigation li.last a {
  border-bottom: none;
}
#secondLevelNavigation .navigation li.active {
  background: url(../images/button-navigation.gif) left center no-repeat;
}
#secondLevelNavigation .navigation li.active a {
  background: url(../images/button-navigation.gif) left center no-repeat;
  border: none;
  color: #fff;
}



#secondLevelNavigation .navigation li .top, #secondLevelNavigation .navigation li .bottom {
  display: block;
  position: absolute;
  left: -1px;
  height: 4px;
  width: 160px;
  background: url(../images/button-navigation.gif) left 0 no-repeat;
  font-size:0;
  -left: -11px;
}
#secondLevelNavigation .navigation li.active .top, #secondLevelNavigation .navigation li.active .bottom {
  left: 0;
  -left: -10px;
}
#secondLevelNavigation .navigation li .top {
  top: 0;
}
#secondLevelNavigation .navigation li .bottom {
  bottom: 0;
  -bottom: -1px;
}

#secondLevelNavigation .navigation li.first .top, #secondLevelNavigation .navigation li.single .top {
  background-position: left -4px;
}
#secondLevelNavigation .navigation.first li.first .top, #secondLevelNavigation .navigation.first li.single .top {
  background-position: left -12px;
}
#secondLevelNavigation .navigation li.last .bottom, #secondLevelNavigation .navigation li.single .bottom {
  background-position: left -8px;
}





#secondLevelNavigation .navigation li.active ul {
  margin: 0;
  background: #fff;
  border: none;
}
#secondLevelNavigation .navigation li.active .top {
  top: -1px;
  background-position: left -152px;
}
#secondLevelNavigation .navigation li.active .bottom {
  background-position: left -156px;
}
#secondLevelNavigation .navigation li.first.active .top,
#secondLevelNavigation .navigation li.single.active .top {
  top: -1px;
  background-position: left -144px;
}
#secondLevelNavigation .navigation li.last.active .bottom,
#secondLevelNavigation .navigation li.single.active .bottom {
  background-position: left -148px;
}


#secondLevelNavigation .navigation.first li.first.active .top,
#secondLevelNavigation .navigation.first li.single.active .top {
  top: -1px;
  background-position: left -140px;
}



#secondLevelNavigation .navigation li.active ul li a {
  padding-left: 20px;
  color: #444;
  background: #fff url(../images/button-navigation.gif) -160px 1px no-repeat;

  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#secondLevelNavigation .navigation li.active ul li.active a {
  color: #07963e;
  background-position: -160px -79px;
}



#secondLevelNavigation .navigation.first li.first.active li .top,
#secondLevelNavigation .navigation.first li.single.active li .top,
#secondLevelNavigation .navigation li.first.active li .top,
#secondLevelNavigation .navigation li.single.active li .top {
  background-position: left 0;
}

#secondLevelNavigation .navigation.first li.active li.first .top,
#secondLevelNavigation .navigation li.active li.first .top {
  top: -4px;
  left: -1px;
  background-position: left -156px;

  -margin-left: -20px;
}

#secondLevelNavigation .navigation li.active li .top,
#secondLevelNavigation .navigation li.last.active li .bottom,
#secondLevelNavigation .navigation li.single.active li .bottom,
#secondLevelNavigation .navigation li.active li .bottom {
  background-position: left 0;
}

#secondLevelNavigation .navigation li.active ul li.last a .bottom {
  left: -1px;
  bottom: -3px;
  height: 6px;
  background-position: left -20px;

  -margin-left: -20px;
}

#secondLevelNavigation .navigation li.last.active ul li.last a .bottom,
#secondLevelNavigation .navigation li.single.active ul li.last a .bottom {
  left: -1px;
  bottom: -1px;
  height: 4px;
  background-position: left -16px;

  -margin-left: -20px;
}




/* Second level content */
#secondLevelContent {
  margin: 0;
}

.hasGradient #secondLevelContent {
  padding: 12px 12px 12px 12px;
}

.hasSidebar #secondLevelContent {
  margin: 0 0 0 184px;
  padding-left: 0px;
}


/* Third level navigation */

#thirdLevelNavigation {
	position: absolute;
	margin: -21px 0 0 8px;
	*z-index: 2;
}
#thirdLevelNavigation .navigation {
  margin: 0;
  padding: 0;

  white-space: nowrap;
  overflow: hidden;

  height: 21px;
  line-height: 21px;
}
#thirdLevelNavigation li {
  float: left;
  margin: 0;
  padding: 0;
  background: url(../images/section-body.gif) left 0px repeat-x;
  list-style-type: none;
}
#thirdLevelNavigation li div.left {
  background: url(../images/section-link.gif) left 0px no-repeat;
}
#thirdLevelNavigation li.first div.left {
  background: url(../images/section-lead-in-plain.gif) left 0px no-repeat;
}
#thirdLevelNavigation li.last div.right {
  background: url(../images/section-lead-out.gif) right 0px no-repeat;
}
#thirdLevelNavigation li.active,
#thirdLevelNavigation li.active div.left {
  background-position: left -40px;
}
#thirdLevelNavigation li.after-active div.left {
  background-position: left -80px;
}
#thirdLevelNavigation li.active div.right {
  background-position: right -40px;
}
#thirdLevelNavigation li div {
  overflow: hidden;

  /* Fix IE bug: div should wrap around contents */
  -overflow: visible;
  -width: 1px;
}
#thirdLevelNavigation li span,
#thirdLevelNavigation li a {
  display: block;
  float: left;
  font-size: 11px;
  color: #444;
  padding: 0 6px 0 17px;
  white-space: nowrap;
}
#thirdLevelNavigation li.last span,
#thirdLevelNavigation li.last a {
  padding-right: 17px;
}
#thirdLevelNavigation li.active span,
#thirdLevelNavigation li.active a {
  color: #0767A8;
}


/* Third level header */
#thirdLevelHeader
{
  position: relative;
  *z-index: 1;
  height: 68px;
  margin: 0;

  border: 1px solid #ddd;
  background: #fff url(../images/header-background.gif) left top repeat-x;
}
#thirdLevelHeader.hasTabs {
  height: 88px;
}

#thirdLevelHeader .corner {
  position: absolute;
  overflow: hidden;
  font-size: 0;

  height: 8px;
  width: 8px;

  background-image: url("../images/header-corners.png");
  background-repeat: no-repeat;
}
#thirdLevelHeader .left {
  left: -1px;
  top: -1px;
  background-position: top left;
}
#thirdLevelHeader .right {
  right: -1px;
  top: -1px;
  background-position: top right;

  -right: -2px;
}

#thirdLevelHeader div.breadcrumb {
  margin: 9px 9px 0 9px;
  padding: 0px 0px 0 3px;

  min-height: 50px;
  -height: 50px;
}
#thirdLevelHeader div.breadcrumb.reduced {
  margin-right: 250px;
  overflow: hidden;
}
#thirdLevelHeader div.breadcrumb.hasIcon {
  padding-left: 59px;
  background-position: left top;
  background-repeat: no-repeat;
}
#thirdLevelHeader div.breadcrumb.hasIcon .titleIcon {
  display: inline;
  background-position: left top;
  background-repeat: no-repeat;
  padding: 0px 0px 55px 55px;
}

/* Third level content */

#thirdLevelContent {
  margin: 0;
  padding: 12px;

  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  position: relative;
}



/* Third level tools */

#thirdLevelTools {
	position: relative;

	min-height: 38px;
	-height: 38px;
}
#thirdLevelTools ul {
	list-style-type: none;
    line-height: 26px;
	margin: 0;
	padding: 0;
}
#thirdLevelTools ul li {
	float: right;
	padding: 0;
    margin: 0 0 0 10px;
}






#thirdLevelTools a.buttonLink {
    display: block;
    background: url(../images/header-dropdown-background.png) left -128px no-repeat;
    cursor: pointer;

    position: relative;
    top: 0;
    padding: 0 0 4px;

    height: 26px;
    line-height: 26px;

    -width: 0%;
}
#thirdLevelTools a.buttonLink span {
    display: block;
    background: url(../images/header-dropdown-background.png) right -160px no-repeat;
    padding: 0 8px;

    position: relative;
    top: 0;

	font-weight: bold;
	color: #255792;
}





#thirdLevelTools .dropDown {
    display: block;
    float: left;
    position: relative;

    top: 0;
    left: 0;

    white-space: nowrap;
    margin: 0;
}
#thirdLevelTools .dropDown span {
    display: block;
    background: url(../images/header-dropdown-background.png) left top no-repeat;
    cursor: pointer;

    position: relative;
    top:4px;
    padding: 0 0 4px;

    height:20px;
    line-height:20px;

    -width: 0%;
}
#thirdLevelTools .contextContainer .dropDown span {
  top: 0px;
  line-height: 26px;
  height: 26px;
}
#thirdLevelTools .dropDown span span {
    display: block;
    background-position: right -32px;
    padding: 0 26px 0 8px;

    position: relative;
    top: 0;

	font-weight: bold;
	color: #255792;
}
#thirdLevelTools .dropDown.active span {
    background-position: left -64px;
	z-index: 1002;
}
#thirdLevelTools .dropDown.active span span {
    background-position: right -96px;
}
#thirdLevelTools .dropDown div.panel {
    background: #fff;
    display: none;
    position: absolute;
    top: 25px;
    margin: 0;
    padding: 0 6px 0 0;
    z-index: 1001;

    background: url(../images/header-dropdown-right.gif) right bottom no-repeat;
	border: none;
    border-top: 1px solid #e4e5e4;

    /* Unfortunately we need a fixed width for IE6 */
    -width: 160px;
}
#thirdLevelTools .alignRight .dropDown div.panel {
	left: auto;
	right: 0;
	margin-top: 6px;
}
#thirdLevelTools .contextContainer .alignRight .dropDown div.panel {
  margin-top: 4px;
}

#thirdLevelTools .dropDown.active div.panel {
    display: block;
}
#thirdLevelTools .dropDown div.panel div {
    background: url(../images/header-dropdown-left.gif) left bottom no-repeat;
	border: 0;
	overflow: visible;
}
#thirdLevelTools .dropDown div.panel div div {
	background: none;
}
#thirdLevelTools .dropDown ul {
    display: block;
    padding: 6px 0;
}
#thirdLevelTools .dropDown ul li {
	float: none;
    display: block;
    line-height: 22px;
	padding: 0;
	margin: 0;
}
#thirdLevelTools .dropDown ul li a {
    display: block;
    color: #255792;
    padding: 0 4px 0 8px;

    -zoom: 1;
}
#thirdLevelTools .dropDown ul li label {
	display: block;
    color: #888;
    padding: 0 40px 0 8px;
}
#thirdLevelTools .dropDown ul li .inlineIcon {
	padding-left: 30px;
    background-position: 8px center;
}
#thirdLevelTools .dropDown ul li form {
	padding: 0 6px 0 30px;
	margin: 0;
}
#thirdLevelTools .dropDown ul li form select {
	width: 100px;
	margin: 0 2px 0 0;
}
#thirdLevelTools .dropDown .mask {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;

    background-color: transparent;

    z-index: 1000;
}
#thirdLevelTools .dropDown.active div.mask {
    display: block;
}


#oaSection {
    background: #fff url(../images/section-body.gif) left -80px repeat-x;
    height: 22px;
    line-height: 22px;
}
#oaSectionTabs {
    margin: 0 0 0 36px;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
    overflow: hidden;
}
#oaSectionTabs li {
    float: left;
    margin: 0;
    background: url(../images/section-body.gif) left 0px repeat-x;
}
#oaSectionTabs li div.left {
    background: url(../images/section-link.gif) left 0px no-repeat;
}
#oaSectionTabs li.first div.left {
    background: url(../images/section-lead-in.gif) left 0px no-repeat;
}
#oaSectionTabs li.last div.right {
    background: url(../images/section-lead-out.gif) right 0px no-repeat;
}
#oaSectionTabs li.active,
#oaSectionTabs li.active div.left {
    background-position: left -40px;
}
#oaSectionTabs li.after-active div.left {
    background-position: left -80px;
}
#oaSectionTabs li.active div.right {
    background-position: right -40px;
}
#oaSectionTabs li div {
    overflow: hidden;

    /* Fix IE bug: div should wrap around contents */
    -overflow: visible;
    -width: 1px;
}
#oaSectionTabs li span,
#oaSectionTabs li a {
    display: block;
    float: left;
    font-size: 11px;
    color: #444;
    padding: 0 6px 0 17px;
    white-space: nowrap;
}
#oaSectionTabs li.last span,
#oaSectionTabs li.last a {
    padding-right: 17px;
}
#oaSectionTabs li.active span,
#oaSectionTabs li.active a {
    color: #0767A8;
}

hr {
    display: block;
    border: none;
    border-top: 1px solid #ddd;

    height: 1px;
    margin: 4px 0 -8px;
    padding: 0;
}

select.switcher {
    font-size: 10px;
    width: 12em;
    border: 1px solid #aaa;
}
select.switcher option {
    font-size: 10px;
}
select.switcher optgroup {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
}

.stats-tz-warning {
    margin-top: 1em;
    border: 1px solid red;
    background-color: pink;
    padding: .5em;
    color: black;
    font-weight: bold;
}

div.breadcrumb {
    font-size: 10px;

    position: relative;
    z-index: 2000;
}


div.breadcrumb h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding-top: 2px;
    color: #666666;
  height: 22px;
  overflow: hidden;
}

div.breadcrumb h3 span.label {
  	color: #333333;
}

div.breadcrumb h3.noBreadcrumb {
 	padding-top: 14px;
 	margin: 0;
	overflow: visible;
	height: auto;
}


div.breadcrumb h3 span.dest,
div.breadcrumb h3 span.target {
      color: #999999;
}

div.breadcrumb span.sep {
    padding-left: 2ex;
    padding-right: 2ex;
    position: relative;
    color: #606060;
}

div.breadcrumb .entityLinks {
    position: relative;
    top: 3px;
}

div.breadcrumb form {
  margin: 4px 0px 0px 0px;
}


div.breadcrumb select {
  font-weight: normal;
}

div.bannercode {
    margin-left: 20px;
}

div.breadcrumb .adv,
div.breadcrumb .camp,
div.breadcrumb .ban,
div.breadcrumb .webs,
div.breadcrumb .zone,
div.breadcrumb .day {
    padding: 2px 0px 2px 20px;
    background-repeat: no-repeat;
}

div.breadcrumb .adv {
    background-image: url("../images/icon-advertiser.gif");
}

div.breadcrumb .camp {
    background-image: url("../images/icon-campaign.gif");
}

div.breadcrumb .ban {
    background-image: url("../images/icon-banner.png");
}

div.breadcrumb .webs {
    background-image: url("../images/icon-affiliate.gif");
}

div.breadcrumb .zone {
    background-image: url("../images/icon-zone.gif");
}

div.breadcrumb .day {
    background-image: url("../images/icon-date.gif");
}

/* Context Actions and shortcuts */
#contextContainer {
  position: absolute;
  right: 20px;
}


div.contextLinks {
    float: right;
    padding: 3px 10px 3px 10px;
    border-top: none;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    background-color: white;
    /*position: relative;
    top: -6px;*/
   position: relative;
   z-index: 1;
   margin-left: 20px;
}

div.contextLinks .expanded .more, div.contextLinks .less {
  display: none;
}

div.contextLinks .expanded .less {
  display: inline;
}


div.contextLinks a.more-less {
  display: block;
  text-align: right;
  font-size: 10px;
}

div.contextLinks .corner {
    position: absolute;
    overflow: hidden;
    font-size: 0;

    top: 0;
    -top: auto;

    bottom: -1px;
    -bottom: -2px;

    width: 8px;
    -height: expression((this.offsetParent.scrollHeight + 1) + 'px');

    background-image: url("../images/dark-control-corners.png");
    background-repeat: no-repeat;
}


div.contextLinks .bottom-left {
    left: -1px;
    background-position: bottom left;
}

div.contextLinks .bottom-right {
    right: -1px;
    background-position: bottom right;
}

div.contextLinks h4 {
  padding: 5px 5px 5px 0px;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  color: #626262;
}


div.contextLinks .title {
    font-weight: bold;
    margin-bottom: 2px;
}

div.contextLinks ul {
    list-style-type:none;
    margin:0pt;
    padding:0pt;
}

div.contextLinks li {
    padding:0px 0px 5px 0px;
}

div.contextLinks .form {
    display: none;
    margin: 3px 0px 3px 0px;
    padding: 0px;
}

div.contextLinks form .submit {
    margin-left: 3px;
    vertical-align: middle;
}

div.contextLinks form select
{
    width: 100px;
}
/* end of Context Actions and shortcuts */




.ent {
    font-weight: bold;
}

span.required {
  font-weight: bold;
  color: red;
  font-size: 150%;
  line-height: 50%;
  position: relative;
  top: 0.3ex;
}

td.required-explanation {
  color: #606060;
  padding-bottom: 5px;
}

#auditFilter {
    margin-top: 12px;
}


/* Forms */
form.flat {
  margin-bottom: 20px;
}
form.flat select, form.flat textarea, form.flat input[type=text], form.flat input[type=password] {
    border: 1px solid #888888;
    padding-left: 3px;
}

form.flat select.frozen, form.flat textarea.frozen, form.flat input[type=text].frozen {
    color: #6F6F6F;
}

form.flat input[type=radio], form.flat input[type=checkbox] {
    position: relative;
    margin-right: 5px;
}

form.flat select.error, form.flat textarea.error, form.flat input.error {
    border-color:#990000;
}

/* standard control sizes */
form.flat .x-small, .x-small {
    width: 50px;
}

form.flat .small, .small {
    width: 100px;
}

form.flat .medium, .medium {
    width: 200px;
}

form.flat .large, .large {
    width: 350px;
}

form.flat .x-large, .x-large {
    width: 550px;
}


form.flat textarea.x-small-h {
    height: 50px;
}

form.flat textarea.small-h {
    height: 100px;
}

form.flat textarea.h-medium-h {
    height: 160px;
}

form.flat textarea.h-large-h {
    height: 260px;
}

/* standard control sizes */
form.flat .x-small {
    width: 50px;
}

form.flat .small {
    width: 100px;
}

form.flat .medium {
    width: 200px;
}

form.flat .large {
    width: 350px;
}

form.flat textarea.x-small-h {
    height: 50px;
}

form.flat textarea.small-h {
    height: 100px;
}

form.flat textarea.h-medium-h {
    height: 160px;
}

form.flat textarea.h-large-h {
    height: 260px;
}

form.flat .prefix {
  margin-right: 5px;
}

form.flat .suffix {
  margin-left: 5px;
}



/** Campaigns **/
.campaign-type .sep {
padding: 0px 10px;
}

.campaign-remnant, .campaign-contract {
    color: #848484;
}

/** campaign edit **/
#campaignform .type-name {
    font-weight: bold;
}

#campaignform .type-desc {
    width: 330px;
    margin: 2px 0px 4px 20px;
}

#campaignform .static {
    padding-top: 5px;
}



#impressions_remaining_span, #clicks_remaining_span, #conversions_remaining_span {
    margin-left:5px;
    padding: 2px 7px;
    background-color: #feffa7;
}

#impressions_remaining_count, #clicks_remaining_count, #conversions_remaining_count {
    margin-left:5px;
}



/* Plugins Page */
#section-switcher
{
    padding-bottom: 12px;
    border-bottom: 1px #dddddd solid;
}

#section-switcher form, form.packageform {
  margin: 0px;
}

/** section tools **/
.control-panel {
    /*overflow:auto;*/
    overflow: hidden;

    margin-bottom: 30px;
}

.control-panel .left {
    margin-right: 25px;
}

.control-panel .right {
    margin-right: 0px;
}

.control-set {
    float: left;
    color: #666666;

    margin-right: 10px;
    padding: 15px 15px 10px 15px;
    border-top: none;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;

    position: relative;
    background: url("../images/control-background.png") bottom left repeat-x;
}

.control-set .corner {
    position: absolute;
    overflow: hidden;
    font-size: 0;

    top: 0;
    -top: auto;

    bottom: -1px;
    -bottom: -2px;

    width: 8px;
    -height: expression((this.offsetParent.scrollHeight + 1) + 'px');

    background-image: url("../images/control-corners.png");
    background-repeat: no-repeat;
}

.control-set .bottom-left {
    left: -1px;
    background-position: bottom left;
}

.control-set .bottom-right {
    right: -1px;
    background-position: bottom right;
}

.control-set h2 {
    font-weight: bold;
    font-size: 1.4em;
    margin: 0px 0px 5px 0px;
}

.control-set input {
    margin-right: 5px;
}

/* rounded panel with gradient*/
.panel {
    padding: 15px;
    border: 1px solid #ddd;

    position: relative;
    top:0;
    left:0;
    background: #fff url("../images/panel-background.png") bottom left repeat-x;

    -zoom: 1;

    margin: 10px 0px 15px 0px;
}

.panel .corner {
    position: absolute;
    overflow: hidden;
    font-size: 0;

    height: 8px;
    width: 8px;

    background-image: url("../images/panel-corners.png");
    background-repeat: no-repeat;
}

.panel .bottom-left {
    left: -1px;
    bottom: -1px;
    -bottom: -2px;
    background-position: bottom left;
}

.panel .bottom-right {
    right: -1px;
    -right: -2px;
    bottom: -1px;
    -bottom: -2px;
    background-position: bottom right;
}

.panel .top-left {
    left: -1px;
    top: -1px;
    background-position: top left;
}

.panel .top-right {
    right: -1px;
    -right: -2px;
    top: -1px;
    background-position: top right;
}

/*
.panel .split-left {
    float: left;
    width: 40%;
    height: 100%;
    border-right: 1px solid #dddddd;
}

.panel .split-right {
    padding-left: 40%;
    height: 100%;
}
*/

.panel .split-left {
    /*padding-right: 60%;*/
    width: 39%;
    float: left;
}

.panel .split-right {
    float: right;
    width: 60%;
    height: 100%;
    border-left: 1px solid #dddddd;

}

.panel .vertical {
    padding: 15px 0px;
}

.panel .first-vertical {
    padding-top: 0px;
}

.panel .last-vertical {
    padding-bottom: 0px;
}

.panel .top-split {
    border-top: 1px solid #dddddd;
}

/** rounded panel without gradient **/
.panel-plain {
  border: 1px solid #d4d4d4;
  position: relative;
  margin: 0;
  padding: 0;
  background: transparent;
}


div.panel-plain div.topleft,
div.panel-plain div.topright,
div.panel-plain div.bottomleft,
div.panel-plain div.bottomright {
  position: absolute;
  width: 6px;
  height: 6px;
  background-image: url("../images/corners.png");
  background-repeat: no-repeat;

  font-size: 0;
}
div.panel-plain div.topleft {
  top: -1px;
  left: -1px;
  background-position: 0px 0px;
}
div.panel-plain div.topright {
  top: -1px;
  right: -1px;
  background-position: -6px 0px;
}
div.panel-plain div.bottomleft {
  bottom: -1px;
  left: -1px;
  background-position: 0px -6px;
}
div.panel-plain div.bottomright {
  bottom: -1px;
  right: -1px;
  background-position: -6px -6px;
}



/* table */
/* COMPONENT: TABLE *************************************************************************** */

table.global {
    width: 100%;
    empty-cells: show;
    border-collapse: collapse;
}
table.global td, table.global th {
    font-size: 11px;
    text-align: left;

    line-height: 26px;
    height: 26px;

    padding: 0 6px 0 6px;
    white-space: nowrap;
}
table.global thead th {
    border-bottom: 1px solid #aaa;
    text-align: left;
}
table.global thead th.number {
    text-align: right;
}
table.global tbody a {
    color: #039;
    text-decoration: none;
}
table.global tbody a:hover {
    text-decoration: underline;
}
table.global tbody td, table.global tbody th {
    border-bottom: 1px solid #e6e6e6;
    font-weight: normal;
    width: 20%;
}
table.global tbody td {
    text-align: left;
    width: 15%;
}

table.global tbody td.number {
    text-align: right;
}

table.global .odd td,
table.global .odd th {
    background-color: #f6f6f6;
}
table.global th.first {
    text-align: left;
}


table.global caption, table.data caption {
    text-align: left;
    font-weight: bold;
    font-size: 13px;
    line-height: 2em;
}

table.data, .detail-table  {
    width: 100%;
}

.detail-table td, .detail-table th  {
    padding: 0px 15px;
    height: 1.5em;
}

table.data thead th, table.data thead td {
    border-bottom: 1px solid #aaaaaa;
    padding-left: 5px;
    padding-right: 5px;
    height: 25px;
}

table.data thead.no-header th {
    height: 1px;
}

table.data {
    margin-top: 15px;
}

table.data td {
    text-align: left;
}

table.data tr.even  {
    background-color: #f6f6f6;
}

table.data tbody td, table.data .header {
   padding: 10px 5px;
   border-bottom: 1px solid #e6e6e6;
}

table.data .header {
    text-align: left;
}


table.data td.label {
    text-align: right;
    width: 1%;
}
table.data td.graph {
     width: 10%;
     border-left: 1px solid #ccc;
     text-align: left;
     padding-left: 0;
}

table.data td.graph div {
     height: 6px;
     font-size: 1px;
}
table.data td.graph .impression {
     color: #b9d669;
}

table.data td.graph .clicks {
    background-color: #006699;
}

table.data td.graph .percentage {
    background-color: #00B1E3;
}

.detail-table th {
    text-align: left;
    font-weight: bold;
    padding-right: 5px;
    white-space: nowrap;
    width: 10%;
}

/** icons **/
.icon {
    padding-left: 20px;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: left center;
}

.icon-info {
    background-image: url("../images/information.gif");
}


/** table actions **/
.action {
    display: block;
    float: left;
}

.details {
    background-image: url("../images/information.gif");
}

.enable {
    background-image: url("../images/tick.gif");
}

.disable {
    background-image: url("../images/cross.gif");
}

.uninstall {
    background-image: url("../images/plugin_delete.gif");
}

.settings {
    background-image: url("../images/wrench.gif");
}

.preferences {
    background-image: url("../images/pencil.gif");
}

/* package /plugin */
.item-info .name {
    font-weight: bold;
    font-size: 1.4em;
    color: #666666;
    margin-right: 10px;
}

.item-info .version {
    color: #666666;
}

.item-info p {
   margin: 0px 0px 5px 10px;
}


.checkdb {
    float: right;
    margin-top: 12px;
 }

/** warnings **/
.form-message {
    width: 650px;
    margin-bottom: 1em;
    padding: .7em 1em 0.7em 30px;
    color: black;
    border:1px solid #CA888A;
    background-position: 5px center;
    background-repeat: no-repeat;
}

.form-message-error {
    background-color: pink;
    background-image: url("../images/errormessage.gif");
}

.form-message-error ul {
  padding-left: 15px;
  margin: 5px;
}


div.dropDown div.panel div {
		overflow: hidden;
		padding: 0 8px;
}
div.dropDown div.panel div div.column {
		float: left;
		border: none;
		padding: 8px 0;
}



.entityList .column strong {
		line-height: 22px;
}
.entityList .column ul {
		width: 260px;
		height: 300px;
		overflow: scroll;
		overflow-x: hidden;
		overflow-y: scroll;
		border-top: 1px solid #bbb;
		border-right: 1px solid #969a9d;
		border-bottom: 1px solid #969a9d;
		background: #fff;
}
.entityList .column.first ul {
		border-left: 1px solid #bbb;
}
.entityList .column .loading {
		background-image: url(../images/indicator-blue-small.gif);
		background-repeat: no-repeat;
		background-position: 8px 8px;
}
.entityList .column li {
		cursor: pointer;
		font-size: 1.1em;
		padding: 0;
}
.entityList .column li a {
		display: block;
		position: static;
		text-decoration: none;
		color: #444;
		padding: 1px 4px 1px 24px;
		background-position: 5px 3px;
		width: 100%;
		overflow: hidden;
}
.entityList .column .selected {
		background-color: #ddd;
		background-image: url(../images/message-background.png);
		background-position: 0 -2px;
		background-repeat: repeat-x;
		-background-image: none;
}
.entityList .column .active .selected {
  	background-color: #0767A8;
}
.entityList .column .active .selected a {
		color: #fff;
}





.breadcrumb ul,
.breadcrumb ul li {
		margin: 0;
		padding: 0;
}

.breadcrumb .dropDown {
    display: block;
    position: relative;

    top: 3px;
    left: 1px;

    white-space: nowrap;
}
.breadcrumb .dropDown span {
    position: relative;
    display: block;
    float: left;
    z-index: 2002;

    background: transparent url(../images/dropdown-background.png) repeat scroll left 1px;

    line-height: 20px;
    padding: 0;
    cursor: pointer;

    top: -1px;
    left: -1px;

	-display: inline;
	-float: none;
}
.breadcrumb .dropDown.active span {
  		background-color: #e5f0f8;
		background-image: url(../images/message-background.png);
		background-position: left -2px;
		background-repeat: repeat-x;
		-background-image: none;

		border-left: 1px solid #e4e5e4;
		border-right: 1px solid #aac0d8;
		border-bottom: 1px solid #e5f0f8;
		border-top: 1px solid #e4e5e4;

    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    top: -2px;
    left: -2px;

    -top: -1px;
}
.breadcrumb .dropDown span span,
.breadcrumb .dropDown.active span span {
    position: static;
    float: none;

    background-position: right -23px;
    background-repeat: no-repeat;
    color: #444;
    border: none;

	  padding: 1px 16px 1px 0;
	  *padding: 1px 16px 2px 0;
	  -padding: 3px 16px 3px 0;
}

.breadcrumb .dropDown.active span span {
    background: transparent url(../images/message-arrow-d.gif) right center no-repeat;
}

.breadcrumb .dropDown span span ul,
.breadcrumb .dropDown span span ul li {
		display: inline;
		margin: 0 4px 0 0;
		border: none;
}
.breadcrumb .dropDown div.panel {
    background: #e5f0f8;
    display: none;
    position: absolute;
    top: 22px;
    left: -2px;
    margin: 0;
    padding: 0;
    z-index: 2001;

		border-top: 1px solid #e4e5e4;
		border-left: 1px solid #e4e5e4;
    border-right: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;

		-moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-bottom-top-left-radius: 5px;
    -webkit-bottom-top-right-radius: 5px;
}
.breadcrumb .dropDown.active div.panel {
    display: block;
}

/** some simple text structuring styles **/
h2.section {
    border-bottom:1px solid #DDDDDD;
    font-size:14px;
    font-weight:bold;
    margin-bottom:17px;
    padding:4px 0px;
}

h3.section {
    font-size: 11px;
    font-weight: bold;
    margin-bottom:14px;
    padding-bottom: 4px;
}


h1, h2, h3, h4 {
    color:#444444;
}

p {
    margin:0pt 0pt 0.7em;
    line-height: 150%;
}


/** wizard steps indicator **/
.wizard-steps {
  line-height: 44px;
  font-size: 12px;
  margin-bottom: 12px;
  overflow: auto;
  -zoom: 1; /*IE6 fix*/
}

.wizard-steps li {
    height:44px;
    padding: 0px;

    list-style:none;
    float:left;
    background-color:#e4e4e4;
    color: #898989;
    background-image: url(../images/wizard-lead-out.png);
    background-repeat: no-repeat;
    background-position: right 0px;
}

.wizard-steps li div.body {
    padding: 0px 32px 0px 12px;
}

.wizard-steps li.first div.body {
    background-image: url(../images/wizard-lead-in.png);
    background-repeat: no-repeat;
    background-position: left 0px;
}

.wizard-steps li.current div.body {
    background-position: left -44px;
}

.wizard-steps li.last {
      background-position: right -44px;
}

.wizard-steps li.current, .wizard-steps li.current-last {
    background-color: #2098c8;
    color: white;
}

.wizard-steps li.current {
    background-position: right -88px;
}

.wizard-steps li.current-last {
    background-position: right -132px;
}


.wizard-steps li.done, .wizard-steps li.last-done {
    background-color: #c3e4f1;
    color: #2098c8;
}

.wizard-steps li.done {
    background-position: right -176px;
}

.wizard-steps li.last-done {
    background-position: right -220px;
}

.wizard-steps em {
  font-style:normal;
  font-weight:bold;
}

